## visad.install
Class ClusterInstaller

    java.lang.Object
      visad.install.ClusterInstaller

class ClusterInstaller
extends Object

Constructor Summary
`ClusterInstaller(String cPush)`

Method Summary
`Process` `push(String target)`
`Process` `push(String source, String target)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClusterInstaller

    public ClusterInstaller(String cPush)

Method Detail

### push

    public Process push(String target)
                 throws IOException

  Throws:
    `IOException`

### push

    public Process push(String source,
                        String target)
                 throws IOException

  Throws:
    `IOException`